Subject: Serious Ayurveda Dialogue

From: [email-masked] (StevenB372)
Date: 22 Oct 1994 02:19:08 -0400

James Eagleton, one of the leading thinkers and theorists in adapting
Ayurvedic teachings to the contemporary dilemma, has recently returned
>from  India and would like to enter into a dialogue with serious students.
If anyone is interested, James can be reached through my e-mail address or
messages posted here. He will discuss philosophical and medical issues. He
is also a twenty-year meditation practitioner and will share his
experiences with any interested person.

[email-masked]